
Redmine - Feature #13334

Custom Fields mod. before commit to db

2013-03-01 19:16 - Christi Cummings

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have created a custom field. The problem I have is that this field is based off of other fields.

Example is custom_field = tracker_id + project_id + id

This needs to be created when a new issue is created. New to Ruby and Ruby on Rails. Just not sure how to do this, where to put

this code, is it a plugin, do I use a hook ect.

Sys. Info

- Redmine 2.2.2

- Apache 2.2.23

- ImageMagick 6.5.6-8-Q8

- MySQL 5.5.29

- Subversion 1.7.5

- Git 1.7.11

- Ruby 1.9.3-p194-i386-mingw32

- Rails 3.2.11

- RubyGems 1.8.12

Related issues:

Is duplicate of Redmine - Feature #1712: add custom fields that are calculati... New 2008-07-30

History

#1 - 2024-03-14 16:15 - Holger Just

- Is duplicate of Feature #1712: add custom fields that are calculations of other fields added

#2 - 2024-03-14 16:15 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
